Karnataka Project Info Management System - Data Services #1899

KPRIMS Production Deployment in PRAMC Server
13/05/2025 03:13 PM - Venkata Suryateja Thripuraribhotla

Status: Closed Start date: 08/05/2025
Priority: High Due date: 13/05/2025
Assignee: Venkata Suryateja Thripuraribhotla % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Production Environment Category:

Description

As per Mahendra sir instructions and getting approved from Vani madam, it is decided to host KPRIMS in PRAMC server.

History

#1 - 13/05/2025 03:14 PM - Venkata Suryateja Thripuraribhotla
- Subject changed from KPRIMS Production Deployemnt in PRAMC Server to KPRIMS Production Deployment in PRAMC Server

#2 - 13/05/2025 03:14 PM - Venkata Suryateja Thripuraribhotla

Application has been deployed successfully in server and informed Mahendra sir over email.

#3 - 13/05/2025 03:15 PM - Venkata Suryateja Thripuraribhotla
- Due date set to 13/05/2025
- Status changed from New to Closed

- Start date changed from 13/05/2025 to 08/05/2025

Ticket is closed.
